summaryrefslogtreecommitdiffstats
path: root/libraries/lensfun/lensfun.SlackBuild
diff options
context:
space:
mode:
author dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
committer dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
commit687c78d5604ce299d5164ffd69de88f2dd10fefc (patch)
tree2c3b4dd9491198917e0178dd5a0cf0fa3e6715c8 /libraries/lensfun/lensfun.SlackBuild
parent610e8461bb9b201adbd4bd9257a9bf48be71f62b (diff)
downloadslackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.gz
slackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.xz
various: Fix SlackBuild formatting and comment nit picks.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'libraries/lensfun/lensfun.SlackBuild')
-rw-r--r--libraries/lensfun/lensfun.SlackBuild6
1 files changed, 2 insertions, 4 deletions
diff --git a/libraries/lensfun/lensfun.SlackBuild b/libraries/lensfun/lensfun.SlackBuild
index 398fc3530a..dfeecc4e25 100644
--- a/libraries/lensfun/lensfun.SlackBuild
+++ b/libraries/lensfun/lensfun.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# Slackware build script of lensfun
+# Slackware build script of lensfun
# Copyright 2009 Ricardson Williams <ricardsonwilliams at yahoo.com.br>
# All rights reserved.
@@ -27,12 +27,10 @@ VERSION=${VERSION:-0.2.8}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -71,7 +69,7 @@ CXXFLAGS="$SLKCFLAGS" \
--prefix=/usr \
--libdir=/usr/lib${LIBDIRSUFFIX} \
--docdir=/usr/doc/$PRGNAM-$VERSION \
- || exit 1
+ || exit 1
make install DESTDIR=$PKG || exit 1